.base_info{
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px; 
    /* height: 610px; */
}

.base_title{
    padding: 13px 19px;
    border-bottom: 1px solid #EDEDED;
}
.base_info .form-control{
    height: 38px;
    border-radius: 2px;
}
.form-horizontal .form-group {
    display: flex;
}
.input_info{
    width:400px ;
    border-radius: 2px;
    position: relative;
}
.base_info .mustinfo{
    font-size: 14px;
    color:#EF3129 ;
    margin-right: 5px;
}
.base_info .label_name{
    font-size:14px ;
    color: #333333;
    font-weight: 400;
    width: 150px;
    display: flex;
    justify-content: end;
}
.base_info .login-code {
    width: 43%;
    height: 35px;
    text-align: end;
    position: absolute;
    top: 2px;
    right: 2px;
}
.base_info .label_name .text_name{
    display: inline-block;
    margin-right: 2px;
}
.base_info  .info_list{
    padding: 20px 30px;

}
.base_info  .sending{
    display: flex;
    border: 1px solid #ccc;
    box-sizing: inherit;
    padding: 0;
   
}
.base_info  .sending .form-control{
    border: none;
    width: 90%;
}
.base_info .form-control::placeholder {
    font-size: 14px;
    color: #CBCBCB;
}
.base_info  .sending .sendbtn{
    width:120px ;
    line-height: 38px;
    font-size: 14px;
    text-align: center;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    color: #1685FC;
    border: none;
    border-left:1px solid  #E5E5E5;
    background-color: #fff;
}
.base_info  .Bind{
    width: 93px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #1685FC;
    border-radius: 4px;
    margin-left: 16px;
    cursor: pointer;
    user-select: none;
}
.base_info .save_btn{
    font-size: 14px;
    color: #fff;
    width: 93px;
    height: 38px;
    background: #1685FC;
    border-radius: 4px;
    /* margin-top: 30px; */
    /* margin-left: 20px; */
    margin-left: 417px;
    border-color: transparent;
}
.head_sculpture{
    width: 100px;
    height: 100px;
    background: #F4F8FC;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    border: 1px solid #E2E2E2;
    text-align: center;
    line-height: 92px;
    position: relative;
}
.head_sculpture .oploadfile{
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
   opacity: 0;
}